/* INICIO - CSS GERAL */
body {
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 15px;
}
@media (max-width: 768px) {
    body {
        font-size: 14px;
    }
}
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
@media (max-width: 1024px) {
    .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
}
.row {
	margin-bottom: 10px;
}

.breadcrumb {
    margin-top: 30px;
}

#img-header {
	display: inline-block;
	height: 50px;
}

a.adicionar-novo {
	background-color: #E8F2F3;
	border-radius: 4px;
    color: #000;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
a.adicionar-novo:hover {
	text-decoration: none;
}

.btn-adicionar-novo {
    background-color: #E8F2F3;
    border-radius: 4px;
    border: 0;
    color: #000;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
}

label {
	cursor: pointer;
	display: block;
	font-weight: normal;
	margin-bottom: 5px;
    font-size: 13px;
}

/*Colocar cifrão nos input valor*/
.ipt-valor .form-control {
    padding-left: 2rem;
}
.ipt-valor .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.38rem;
    height: 2.45rem;
    line-height: 2.45rem;
    text-align: center;
    pointer-events: none;
    color: #495057;
    font-weight: 400;
    font-size: 13px;
}

.page-header {
    font-size: 32px;
    line-height: 42px;
    font-weight: 500;
    padding-bottom: 9px;
    margin: 10px 0;
    border-bottom: 1px solid #eee;
}

hr{
    margin: 20px 0;
    border-bottom: 1px solid #eee;
    width:100%;
}

.divisor-sessao {
    margin: 15px 0;
    border-bottom: 1px solid #eee;
    width: 100%;
}

.titulo-relatorio {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 20px 0 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.titulo-sessao {
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    margin: 20px 0 10px;
    padding-bottom: 2px;
    border-bottom: 1px solid #eee;
    float: left;
    width: 100%;
}
.linha-form {
	margin-bottom: 15px;
}
#linha-filtro {
	margin-top: 25px;
}

.linha-filtro {
    margin-top: 28px;
}
@media (max-width: 991px) {
    .linha-filtro {
        margin-top: 10px;
    }
}

.cheia {
    float: left;
    width: 100%;
}
.metade-esq {
    float: left;
    width: 49%;
}
.metade-dir {
    float: right;
    width: 49%;
}
.metade-esq, .metade-dir {
    min-height: 65px;
}

.metade-esq-rec {
    float: left;
    width: 49%;
}
.metade-dir-rec {
    float: right;
    width: 49%;
}
.metade-esq-rec, .metade-dir-rec {
    min-height: 5px;
}

@media (max-width: 768px) {
    .metade-esq {
		float: left;
		width: 100%;
	}
	.metade-dir {
		float: right;
		width: 100%;
	}
    .metade-esq-rec {
        float: left;
        width: 100%;
    }
    .metade-dir-rec {
        float: right;
        width: 100%;
    }
}
.metade-esq-btn {
	float: left;
	width: 49%;
}
.metade-dir-btn {
	float: right;
	width: 49%;
}
.obrigatorio {
	color: red;
	display: inline-block;
}
.txt-form {
    font-size: 13px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 2px;
    margin-top: 10px;
}
.label-form {
    font-size: 13px;
    font-weight: 600;
}
input.form-control, select.form-control {
	font-weight: normal !important;
	height: 40px;
    font-size: 13px;
}
textarea.form-control {
	height: 100px;
	resize: none;
}
input[type="file"] {
	border: none;
	height: auto !important;
}
span.desc-form {
    margin-top: 5px;
    display: block;
    font-size: 11px;
    font-style: italic;
    padding-left: 10px;
}

.loading {
    background: url('https://conton.net.br/centercar/comum/images/loading.svg') 50% 50% no-repeat #FFF;
    float: right;
    height: 40px;
    width: 40px;
}

.btn-ghost-login {
	background: transparent;
    border: 1px solid #1b809e;
    border-radius: 3px;
    color: #1b809e;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 20px;
    padding-right: 20px;
    float: right;
    display: inline-block;
}
.btn-ghost-login:hover {
	background-color: #1b809e;
    border: 1px solid #1b809e;
    color: #FFF;
}
.btn-ghost {
    margin-top: 25px;
    width: 100%;
}

@media (max-width: 991px) {
    .btn-ghost {
        margin-top: 5px;
    }
}

.btn-enviar {
	float: right;
}
.btn-selecionar {
    bottom: 0;
    display: inline-block;
    float: left;
}
@media (max-width: 768px) {
    .btn-selecionar {
        margin-top: 10px;
    }
}

.btn-cancelar {

}

a.botao {
    text-decoration: none;
}

.btn-editar, .btn-excluir, .btn-imprimir {
    display: inline-block;
    background-color: transparent;
    border: 0;
}
.btn-editar img, .btn-excluir img, .btn-imprimir img {
    height: 22px;
    margin-top: 2px;
    margin-bottom: -8px;
}

.btn-editar-inicio {
    display: inline-block;
    background-color: transparent;
    border: 0;
}
.btn-editar-inicio img {
    margin-top: 4px;
    margin-bottom: -6px;
    height: 20px;
}

td.linha-ok {
	color: #3c763d;
}
td.linha-erro {
	color: #a94442;
}

a.imprimir {
    display: inline-block;
    padding: 0 5px;
}
.impressora {
    font-size: 19px;
}

.alert-danger a {
    font-weight: bold;
    color: #a94442;
}

#navbar .nav-tabs {
    margin-top: 15px;
    font-size: 12px;
}

.cabecalho-dados p {
    margin-bottom: 3px;
    font-size: 15px;
}

/*Datatable*/

.table th {
    vertical-align: middle !important; /* alinha verticalmente */
    font-size: 13px;
}
.table td {
    vertical-align: middle !important; /* alinha verticalmente */
    font-size: 13px;
    padding: 4px 5px;
}

@media (max-width:768px) {
    .table th {
        font-size: 13px;
    }
    .table td {
        font-size: 12px;
        padding: 4px 5px;
    }
}

.btn-datatable {
    font-size: 13px;
}
/* FIM - CSS GERAL */

/* INICIO - CSS LOGIN */
#logo-login {
	margin: 0 auto;
}

.box-login {
    width: 93%;
    position: absolute;
    background-color: #ffffff;
    border-radius: 10px;
    margin-top: 90px;
    padding: 30px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
}

#desc-login {
	font-size: 15px;
	text-align: center;
    margin: 20px 0;
}
a#perdi-senha {
    display: inline-block;
    color: #1b809e;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
}
a#perdi-senha:hover {
    text-decoration: none;
}
/* FIM - CSS LOGIN */

/* INICIO - CSS HEADER */
#header {
    border-bottom: 1px solid #178acc;
    box-shadow: 0 6px 16px rgba(30,30,30,.3);
}

.navbar ul li a{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}

.nav-item::after{content:'';display:block;width:0px;height:2px;background:#ffffff;transition: 0.2s;}
.nav-item:hover::after{width:100%;}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{color:#ffffff;}
.nav-link{padding:15px 5px;transition:0.2s;}

.navbar-nav > .user-menu > .dropdown-menu > .user-header {
    width: 300px;
    height: 175px;
    padding: 10px;
    text-align: center;
    background-color: #1D9CE5;
}
@media (max-width: 767px) {
    .navbar-nav > .user-menu > .dropdown-menu > .user-header {
        width: 100%;
    }
}
.navbar-nav > .user-menu > .dropdown-menu > .user-header > img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: rgba(255, 255, 255, 0.2);
}
.navbar-nav > .user-menu > .dropdown-menu > .user-header > p {
    z-index: 5;
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    font-size: 17px;
    margin-top: 10px;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-header > p > small {
    display: block;
    font-size: 12px;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer {
    background-color: #F9F9F9;
    padding: 10px;
}

/* FIM - CSS HEADER */

/* INICIO - CSS INICIO */
.badge {
    padding: 5px 9px 5px;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    color: #ffffff;
    background-color: #999999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    margin-right: 4px;
}
.badge-error {
    background-color: #ff2800;
}

#aviso-periodo {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 0px;
    text-align: center;
}
#aviso-periodo a {
    color: #a94442;
    font-weight: bold;
}
#aviso-periodo a:hover {
    text-decoration: none;
}

a.link-rapido {
    display: block;
    width: 120px;
    background-color: #E8F2F3;
    border-radius: 50%;
    height: 120px;
    color: #000;
    box-shadow: 4px 4px 5px 0px #DFDFE1;
    padding: 20px;
    margin: 0 auto;
    margin-bottom: 20px;
}
a.link-rapido:hover {
	background-color: #1d9ce5;
	color: #FFF;
	text-decoration: none;
}
a.link-rapido img {
    margin: 0 auto;
    display: block;
}
h4.txt-link-rapido {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}

.nav-tabs > li > a:focus, .nav > li > a:hover {
    background-color: #1D9CE5;
    color: #FFF;
}

/* FIM - CSS INICIO */

/* INICIO - CSS MEUS DADOS */
.form-meus-dados {
	padding-top: 30px;
}
/* FIM - CSS MEUS DADOS */

/* INICIO - CSS RECEBIMENTOS */
.valor-total {
    height: 45px;
    line-height: 22px;
    background-color: #1FD483;
    border-radius: 3px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.btn-fake {
    background-color: #E8F2F3;
    border: none;
    border-radius: 4px;
    color: #000;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
}
.form-recebimentos {
    display: inline-block;
}

.btn-editar-bol, .btn-excluir-bol, .btn-enviar-bol, .imprimir-bol {
    cursor: pointer;
    background-color: transparent;
    border: 0;
    padding: 0 1px;
}
.btn-editar-bol img, .btn-excluir-bol img, .btn-enviar-bol img, .imprimir-bol img {
    height: 15px;
    margin-bottom: -15px;
}

.enviarwhatsapp {
    display: inline-block;
}

@media (max-width: 768px) {
    .enviarwhatsapp {
        display: inline-block;
    }
}
/* FIM - CSS RECEBIMENTOS */

/* INICIO - CSS RECIBOS */
.info-clientes {
    height: 200px;
    overflow-y: auto;
    border: 1px solid #CCC;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 15px;
}

textarea#informacoes-adicionais {
	height: 100px;
}

.btn-excluir-recebimento {
    border: 1px solid #d43f3a;
    padding-bottom: 7px;
    margin-right: 5px;
}
/* FIM - CSS RECIBOS */

/* INICIO - CSS ARQUIVOS */
#enviados, #recebidos {
	margin-top: 10px;
}
/* INICIO - CSS ARQUIVOS */

/* INICIO - CSS RESUMO */
.box-receitas-despesas {
    padding: 20px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 10px 10px 30px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

.box-receitas-despesas .icon {
    position: absolute;
    left: 20px;
    top: calc(50% - 40px);
}

.box-receitas-despesas .title {
    font-weight: 700;
    margin-bottom: 25px;
    font-size: 18px;
    text-align: center;
}

.box-receitas-despesas .receitas {
    color: #00D900;
}

.box-receitas-despesas .despesas {
    color: #FF0000;
}

.box-receitas-despesas .description {
    font-size: 14px;
    margin-left: 100px;
    line-height: 24px;
    margin-bottom: 0;
    text-align: justify;
}

.area_grafico {
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 40px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

.titulo-grafico {
    padding: 0 0 20px 0
}

.box_grafico {
    width: 100%;
    height: 500px;
}
/* FIM - CSS RESUMO */

/* INICIO - CSS BOLETOS */
.status-boleto {
    font-weight: bold;
    display: inline-block;
}
.boleto-new {
    color: #AA6708;
}
.boleto-waiting {
    color: #1B809E;
}
.boleto-paid {
    color: #3C763D;
}
.boleto-unpaid {
    color: #CE4844;
}
.boleto-cancelado {
    color: #a94442;
}
/* FIM - CSS BOLETOS */

/*Relatórios*/

.txt-pagina {
    margin-top: 20px;
}

.txt-pagina p{
    font-size: 18px;
}

/*
 * Component: Box AdminLTE
 * --------------
 */
.box {
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    padding: 5px 20px;
}
.box.box-primary {
    border-top-color: #3c8dbc;
}
.box.box-info {
    border-top-color: #00c0ef;
}
.box.box-danger {
    border-top-color: #dd4b39;
}
.box.box-warning {
    border-top-color: #f39c12;
}
.box.box-success {
    border-top-color: #00a65a;
}
.box.box-default {
    border-top-color: #d2d6de;
}
.box.collapsed-box .box-body,
.box.collapsed-box .box-footer {
    display: none;
}
.box .nav-stacked > li {
    border-bottom: 1px solid #f4f4f4;
    margin: 0;
}
.box .nav-stacked > li:last-of-type {
    border-bottom: none;
}
.box.height-control .box-body {
    max-height: 300px;
    overflow: auto;
}
.box .border-right {
    border-right: 1px solid #f4f4f4;
}
.box .border-left {
    border-left: 1px solid #f4f4f4;
}
.box.box-solid {
    border-top: 0;
}
.box.box-solid > .box-header .btn.btn-default {
    background: transparent;
}
.box.box-solid > .box-header .btn:hover,
.box.box-solid > .box-header a:hover {
    background: rgba(0, 0, 0, 0.1);
}
.box.box-solid.box-default {
    border: 1px solid #d2d6de;
}
.box.box-solid.box-default > .box-header {
    color: #444444;
    background: #d2d6de;
    background-color: #d2d6de;
}
.box.box-solid.box-default > .box-header a,
.box.box-solid.box-default > .box-header .btn {
    color: #444444;
}
.box.box-solid.box-primary {
    border: 1px solid #3c8dbc;
}
.box.box-solid.box-primary > .box-header {
    color: #ffffff;
    background: #3c8dbc;
    background-color: #3c8dbc;
}
.box.box-solid.box-primary > .box-header a,
.box.box-solid.box-primary > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-info {
    border: 1px solid #00c0ef;
}
.box.box-solid.box-info > .box-header {
    color: #ffffff;
    background: #00c0ef;
    background-color: #00c0ef;
}
.box.box-solid.box-info > .box-header a,
.box.box-solid.box-info > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-danger {
    border: 1px solid #dd4b39;
}
.box.box-solid.box-danger > .box-header {
    color: #ffffff;
    background: #dd4b39;
    background-color: #dd4b39;
}
.box.box-solid.box-danger > .box-header a,
.box.box-solid.box-danger > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-warning {
    border: 1px solid #f39c12;
}
.box.box-solid.box-warning > .box-header {
    color: #ffffff;
    background: #f39c12;
    background-color: #f39c12;
}
.box.box-solid.box-warning > .box-header a,
.box.box-solid.box-warning > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-success {
    border: 1px solid #00a65a;
}
.box.box-solid.box-success > .box-header {
    color: #ffffff;
    background: #00a65a;
    background-color: #00a65a;
}
.box.box-solid.box-success > .box-header a,
.box.box-solid.box-success > .box-header .btn {
    color: #ffffff;
}
.box.box-solid > .box-header > .box-tools .btn {
    border: 0;
    box-shadow: none;
}
.box.box-solid[class*='bg'] > .box-header {
    color: #fff;
}
.box .box-group > .box {
    margin-bottom: 5px;
}
.box .knob-label {
    text-align: center;
    color: #333;
    font-weight: 100;
    font-size: 12px;
    margin-bottom: 0.3em;
}
.box > .overlay,
.overlay-wrapper > .overlay,
.box > .loading-img,
.overlay-wrapper > .loading-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.box .overlay,
.overlay-wrapper .overlay {
    z-index: 50;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 3px;
}
.box .overlay > .fa,
.overlay-wrapper .overlay > .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    color: #000;
    font-size: 30px;
}
.box .overlay.dark,
.overlay-wrapper .overlay.dark {
    background: rgba(0, 0, 0, 0.5);
}
.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
    content: " ";
    display: table;
}
.box-header:after,
.box-body:after,
.box-footer:after {
    clear: both;
}
.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}
.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}
.collapsed-box .box-header.with-border {
    border-bottom: none;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
    margin-right: 5px;
}
.box-header > .box-tools {
    position: absolute;
    right: 10px;
    top: 5px;
}
.box-header > .box-tools [data-toggle="tooltip"] {
    position: relative;
}
.box-header > .box-tools.pull-right .dropdown-menu {
    right: 0;
    left: auto;
}
.box-header > .box-tools .dropdown-menu > li > a {
    color: #444!important;
}
.btn-box-tool {
    padding: 5px;
    font-size: 12px;
    background: transparent;
    color: #97a0b3;
}
.open .btn-box-tool,
.btn-box-tool:hover {
    color: #606c84;
}
.btn-box-tool.btn:active {
    box-shadow: none;
}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
.no-header .box-body {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.box-body > .table {
    margin-bottom: 0;
}
.box-body .fc {
    margin-top: 5px;
}
.box-body .full-width-chart {
    margin: -19px;
}
.box-body.no-padding .full-width-chart {
    margin: -9px;
}
.box-body .box-pane {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3px;
}
.box-body .box-pane-right {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 0;
}
.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #ffffff;
}
.chart-legend {
    margin: 10px 0;
}
@media (max-width: 991px) {
    .chart-legend > li {
        float: left;
        margin-right: 10px;
    }
}
.box-comments {
    background: #f7f7f7;
}
.box-comments .box-comment {
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}
.box-comments .box-comment:before,
.box-comments .box-comment:after {
    content: " ";
    display: table;
}
.box-comments .box-comment:after {
    clear: both;
}
.box-comments .box-comment:last-of-type {
    border-bottom: 0;
}
.box-comments .box-comment:first-of-type {
    padding-top: 0;
}
.box-comments .box-comment img {
    float: left;
}
.box-comments .comment-text {
    margin-left: 40px;
    color: #555;
}
.box-comments .username {
    color: #444;
    display: block;
    font-weight: 600;
}
.box-comments .text-muted {
    font-weight: 400;
    font-size: 12px;
}

/* Editar Pedidos/Ordens de Serviço*/
.btn-inserir-item {
    display: inline-block;
    padding: 0px 0px;
    font-size: 40px;
    color: #005cbf;
    font-weight: normal;
    border-bottom: 0px;
    border:none!important;
    background-color: transparent!important;
    float: right;
    margin-top: -5px;
}

.btn-inserir-item:focus{
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.cabecalho h3 {
    display: inline-block;
    float: left;
    margin-top: 0;
}

.modal-title {
    font-weight: 600;
}

#lista-parcelas-aux {
    width: 100%;
    padding-top: 20px;
}

.divisao{
    overflow-y: scroll;
    overflow-x: hidden;
    height: 200px;
}

.txt-form-parcelas {
    font-weight: bold;
    display: inline-block;
    margin-bottom: 2px;
    margin-top: 8px;
}

.txt-subtitulo {
    font-size: 17px;
    margin-top: 8px;
}

.status {
    padding: 5px 0;
}
.bg-warning {
    background-color: #f0ad4e;
    color: #ffffff;
}
.bg-success {
    background-color: #5cb85c;
    color: #ffffff;
}
.bg-primary {
    background-color: #337ab7;
    color: #ffffff;
}
.bg-reprovado {
    background-color: #EA1D2C;
    color: #ffffff;
}
.bg-danger {
    background-color: #843534;
    color: #ffffff;
}
.bg-info {
    background-color: #31b0d5;
}
.bg-link {
    background-color: #255625;
    color: #ffffff;
}